Subject: RE: Ram?n Gonz?lez Throughput Meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 7 Sep 2001 07:56:51 -0700 (PDT)

Miguel,
Given where things are, I think it is imperative that we begin to think of a "contingency" plan for Procaribe.  I want us to do several analysis that will allow us to better understand what are the financial results of a variety of potential commercial decisions/strategies.  So, here is what I would like to see done asap:

-	A revised 2002-2004 analysis (both earnings and cash) that assumes NO PDVSA transaction and that volumes for us remain what they have been all along (i.e., assumes that Progasco's volumes stay in at the old margins).
-	A revised 2002-2004 analysis (both earnings and cash) that assumes NO PDVSA  transaction and that the volumes of Progasco remain BUT ONLY at MB plus 9.5 margin.
-	A revised 2002-2004 analysis (both earnings and cash) that assumes NO PDVSA transaction and NO Progasco volumes.  
-	I assume we are pretty comfortable with the other volumes; i.e., in our ability to keep them so I'm not asking for a sensitivity on those.

Please advise when this analysis can be ready and when we can begin to discuss potential commercial alternatives to the PDVSA transaction/giving in to Humberto's demand of MB plus 9.5.

Thanks, Mariella

 -----Original Message-----
From: 	Maltes, Miguel  
Sent:	Thursday, September 06, 2001 10:31 AM
To:	Tortolero, Elio
Cc:	Mahan, Mariella; Y'Barbo, Paul; Clapp, Suzanne B.; William Mauco@Enron
Subject:	Ram?n Gonz?lez Throughput Meeting

The meeting with Mr. Ram?n Gonz?lez, president of Empire Gas Company went as follows:

?	A written offer of $0.04 cpg for the throughput and the terminals value added strengths was handed to Mr. Gonz?lez.  It also mentioned that such agreement was to be supported with a contract covering all the legal aspects of such throughput.  Mr. Gonz?lez mentioned that the $0.04 cpg was an offer somewhat high but he was going to consider it along with PDVSA's next year price offer.  He thinks that PDVSA's FOB price should be MB flat and that Enron should have the capability of getting a better price for a vessel so that the landed price is somewhat cheaper than that of using PDVA's vessels.  He also said that effective November 1, 2001 all of Puerto Rico volume except for San Juan Gas will belong to him. (Mr. Humberto Berrios Tropigas / Progas) assures us that he has not  close any deals with Empire and that he is waiting for an offer from ProCaribe for November / December and hopes that we can offer him a MB + 9.50 and is also waiting for our year 2002 offer.  

?	Mr. Gonz?lez considers PDVSA's next year prices as too high and that another alternative should be looked to see if prices are better (this is a tactic he uses to show PDVSA the new price so that PDVSA lowers their price to him).  He said that he does not trust the Phoenix Park Group (Trinidad & Tobago) at all.  Plus he knows that all of their volume is committed to their customers.  He is concerned with the way the Venezuela Government has been behaving lately and he thinks President Chavez is a communists.  He is concerned with future business deals that a sudden change in Government (towards the left) might bring.  He also said that PDVSA still is his best option as it has been for the last fifteen years.

?	He asked us if ProCaribe was for sale and that he will like to be considered as a future buyer.  He asked us to please inform of his petition.

The meeting went very well and cordial.  We consider it as a good starting point.  We think that the next step to follow is for William Mauc? to push PDVSA to pursue this deal.  Our next meeting with Mr. Gonz?lez should include the group so he can see Enron commitment to this throughput proposal.

Saludos